<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS class</title>
</head>
<body>
    <script>

       let a;
        a = prompt("Please enter your name: ")
        
     let x;
   alert("Welcome " +a)
       
      let b;
    b = prompt("Enter First number:")

    let s;
    s = prompt("Enter Second number")

    let z = Number(b) + Number(s);
    alert("Sum of Number Equals " +z)
console.log(z)

alert(a + ", you have successfully been signed in")
        
     
       let u=119;
       let y=8;
       let c =Number(u) + Number(y);//addition
   


       alert("Addition of x and y = "+ c)
    console.log("addition of u + y "+ c);

    c =u*y; //multiplication
    alert("multiplication of u * y = "+ c)
       console.log("multiplication of u * y " + c);

       c =u-y; //Subtraction
    alert("Subtraction of x - y = "+ c)
       console.log("Subtraction of x - y " + c);

    p =u/y; 
      alert("division of u / y = "+ p)
       console.log("division of u / y = "+ p);


for (i = 3; i < 10; i++){
    console.log(i);
}


       alert("Thank you")
    </script>

    
<p class="" style="font-size: 50px; color: rgb(0, 0, 0); text-align: center; margin-top: 150px;">Welcome to my repository</p>
</body>
</html>